<?php include 'header.tpl.php';?>
<style>
</style>
正在创建表 <font color="red"><?php $str_create_table?></font>
<input type="hidden" name="table" value="<?php echo $str_table;?>">
<input type="hidden" name="back_name" value="<?php echo $get_back_name;?>">
<script>
obj=parent.document.getElementById("id_list");
str_html="<?php echo $str_msg;?>";
obj.innerHTML=str_html;
function me_execute(){
	<?php if($str_table!=""){?>
		frmExecute("back");
	<?php }else{?>
		alert("备份完成！");
		parent.frmExecute("reset_list");
	<?php }?>
}
</script>
<iframe src="?act=back_row&back_name=<?php echo $get_back_name;?>&table=<?php echo $str_create_table;?>" width=800 height=300></iframe>
<?php include 'footer.tpl.php';?>		
